mapResource = 
{
    ["ResKey_Action_4053"] = "airboss_tarawa.lua",
    ["ResKey_Action_2711"] = "Success.ogg",
    ["ResKey_Action_3635"] = "Success.ogg",
    ["ResKey_Action_2713"] = "Success.ogg",
    ["ResKey_Action_2719"] = "Success.ogg",
    ["ResKey_Action_2721"] = "Success.ogg",
    ["ResKey_Action_2717"] = "Success.ogg",
    ["ResKey_Action_4050"] = "MooseZbug.lua",
    ["ResKey_Action_4051"] = "airboss_lincoln.lua",
    [""] = "Moose.lua",
    ["ResKey_Action_3015"] = "mist_4_3_74.lua",
    ["ResKey_Action_2715"] = "Success.ogg",
    ["ResKey_Action_4052"] = "airboss_roosevelt.lua",
    ["ResKey_Action_3016"] = "CTLD-3rd.lua",
} -- end of mapResource
